
Redmine - Feature #29897

hook: controller_issues_bulk_edit_after_save

2018-11-03 01:28 - Julián Maestri

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Hook requests Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

From https://www.redmine.org/issues/8757

To avoid the problems with stopping the bulk update if something fails on the hook, iterate over the saved issues after saving them

Related issues:

Is duplicate of Redmine - Patch #8757: Add hook for bulk edit post-save state New 2011-07-06

History

#1 - 2018-11-03 01:30 - Julián Maestri

Patch is for current version 3.4.6

#2 - 2018-11-03 04:31 - Go MAEDA

Julián Maestri wrote:

Patch is for current version 3.4.6

 Thank you for posting the patch.

As you already know, the hook is under discussion in #8757. Could you post the patch to #8757 instead of creating a new issue to avoid dispersing

the discussion?

#3 - 2018-11-03 15:24 - Julián Maestri

Done.

I don't know how to mark the two issues as related.

#4 - 2018-11-03 15:29 - Marius BĂLTEANU

- Is duplicate of Patch #8757: Add hook for bulk edit post-save state added

#5 - 2018-11-03 15:30 - Marius BĂLTEANU

- Tracker changed from Patch to Feature

- Status changed from New to Closed

- Resolution set to Duplicate

Thanks for moving the patch.

I'm closing this ticket.

Files

controller_issues_bulk_edit_after_save.patch 1.08 KB 2018-11-03 Julián Maestri
